package com.ym.admodule.listener

import com.bytedance.sdk.openadsdk.TTDrawFeedAd
import com.bytedance.sdk.openadsdk.TTNativeExpressAd

interface ZXADDrawListener {
    fun onSuccess()//自己服务器成功
    fun onFail()//自己服务器失败
    fun onDrawFeedAdLoad(ttDrawFeedAd: TTDrawFeedAd)//有视频的情况下
    fun onError()//没有视频的情况下
    fun onNativeExpressAdLoad(ttNativeExpressAd: TTNativeExpressAd)//个性化视频在这里
}